"Could not move to Applications folder" = "Die Anwendung konnte nicht in den Programme-Ordner verschoben werden.";
"Do Not Move" = "Überspringen";
"I can move myself to the Applications folder if you'd like." = "Programme sollten von einem der von macOS vorgegebenen Orte gestartet werden, etwa dem Ordner 'Programme', jedoch nicht von einem externen Speichermedium, einem Disk Image oder einem anderen Ort.\n\nMöchten Sie die Anwendung im Ordner 'Programme' installieren?";
"Move to Applications Folder" = "Installieren";
"Move to Applications folder in your Home folder?" = "In den Programme-Ordner in Ihrem Benutzerverzeichnis verschieben?";
"Move to Applications folder?" = "In den Programme-Ordner verschieben?";
"Note that this will require an administrator password." = "Bitte beachten Sie, dass für diesen Vorgang ein Administrator-Passwort benötigt wird.";
"This will keep your Downloads folder uncluttered." = "Dadurch wird Ihr Downloads-Ordner aufgeräumt.";
